
Portal - Employment  - Bug #1770

Issuing a work visa - English name fields order is displayed ordered from the right, not lift (Name

Order in English) 

09/10/2019 09:49 AM - Israa Naser

Status: Closed Start date: 09/10/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result: attached screenshot

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: attached screenshot SERVICE_ID: 73

Description

check screenshot attached for SRS requirements vs the implemented

History

#1 - 09/11/2019 05:03 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Israa Naser

#2 - 09/12/2019 02:06 PM - Israa Naser

- File english name order - after fix.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Tested and verified over

http://172.21.218.63:8001/PamTalabatPortalApp/faces/Pages/index.jsf

Covered in Use case

RMPMF 001

Files

Name Order in English.PNG 42.2 KB 09/10/2019 Israa Naser

english name order - after fix.PNG 131 KB 09/12/2019 Israa Naser
